.maininput[type="text"]
{
    font-family: "Arial";
    font-style: normal;
    font-size: 20pt;
    line-height: 30pt;
    width: 13em;
}

label.mainlabel
{
    font-family: "Roboto",sans-serif;
    font-style: normal;
    font-size: 20pt;
    line-height: 1em;
}

.passwordoutput[type="text"]
{
    font-family: 'Courier New', monospace;
    font-size: 20pt;
    line-height: 30pt;
    width: 10em;
}

.tooltipBoxStyle
{
    padding:14px 20px; 
    margin-top:5px; 
    margin-left:5px; 
    width:200px; 
    line-height:1.1em;
    font-family: "Arial";
    font-size: 14pt;
}

.col1
{
    width: 16em;
}

.col2
{
    width: 13em;
}

.col3
{
    width:150px;
    padding-left: 0.8em;
    padding-top: 0.1em;
}

.col4
{
    width:16em;
    font-size:10pt;
    padding: 0.1em;
}

.col5
{
    width:1px;
}

.spacer1
{
    height: 2em;
    max-height: 2em;
    min-height: 2em;
    font-family: "Arial";
    font-style: normal;
    font-size: 24pt;
    line-height: 30pt;
}

.buttonstyle
{
    font-family: "Arial";
    font-style: normal;
    font-size: 24pt;
    line-height: 30pt;
    width: 10em;
}